Bug 58298 - sendmail.mc and smarthost
Summary: sendmail.mc and smarthost
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-13 15:48 UTC by Michele Baldessari
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-13 15:48:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michele Baldessari 2002-01-13 15:48:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011226

Description of problem:
Having /etc/mail/sendmail.mc contain some commented lines like these would
greatly help the people that use clients that need a local sendmail to send mail
out, but whose mail needs to go through an external smtp :

dnlUncomment and edit the following line if your mail needs to be sent out
dnlthrough an external mail server
dnldefine(`SMART_HOST',`smtp.your.provider')



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.look at /etc/mail/sendmail.mc or /etc/sendmail.cf
2.
3.
	

Expected Results:  Those two added lines would help to explain to users how to
set up a SMART HOST in such a quite easier way.

Additional info:

Comment 1 Florian La Roche 2002-03-09 14:23:56 UTC
Is now added to newest version.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.